
Redmine - Feature #8680

Select all modules for search and activities

2011-06-24 15:27 - Terence Mill

Status: New Start date: 2011-06-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We would like to have a button which check all modules to search in in redmine search and a select all modules to show all actvities.

Default is some standard selection defined. Would be good also to make this confiurable by user in user settings.

Related issues:

Related to Redmine - Feature #1605: Activity page to remember user's selectio... Closed 2008-07-09

Related to Redmine - Feature #10264: Add a check/uncheck all button to search Closed

History

#1 - 2012-01-05 17:53 - Etienne Massip

- Category set to Search engine

#2 - 2015-10-05 03:24 - Go MAEDA

- Related to Feature #1605: Activity page to remember user's selection of activities added

#3 - 2020-01-13 03:38 - Go MAEDA

- Related to Feature #10264: Add a check/uncheck all button to search added

#4 - 2020-01-13 03:40 - Go MAEDA

A button to check/uncheck all modules in Search has been implemented in Redmine 4.0.2 (#10264).
